| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Signals | Public Member Functions | List of all members
Digikam::BlackFrameListViewItem Class Reference
Inheritance diagram for Digikam::BlackFrameListViewItem:

## Public Types
enum | BlackFrameConst { PREVIEW = 0 , SIZE = 1 , HOTPIXELS = 2 , THUMB_WIDTH = 150 }

## Signals
void | signalHotPixelsParsed (const QList< HotPixelProps > &, const QUrl &)

## Public Member Functions
| BlackFrameListViewItem (QTreeWidget *const parent, const QUrl &url)
void | emitHotPixelsParsed ()
QUrl | frameUrl () const
QString | toolTipString () const